body {
    font-family: "EB Garamond", serif;
    background-color: #F6F5F2;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

p {
    max-width: 60%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    font-size: 14pt;
}

.author {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.synopsis {
    max-width: 60%;
    font-size: 16pt;
    text-align: justify;
    margin-top: 0cm;
}

hr {
    border: 0;
    width: 75%;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 60%;
    height: auto;
    border-radius: 8px;
}

.row {
    display: flex;
    margin-top: 1cm;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.column {
    flex: 30%;    
}

.amazonbutton {
    max-width: 40%;
}

.author_picture {
    max-width: 10%;
    border-radius: 100px;
}